Subject: [Roll] some small help needed. (was Re: formulating a plan to normalize secdir reviews of ROLL applicability statements)

From: Michael Richardson <[email-masked]>
Date: Fri, 02 May 2014 09:01:21 -0400

I wrote this a few weeks ago.
  please see:
  https://mailarchive.ietf.org/arch/msg/roll/QDrRuBQf1BBHvdskLi5PxUyqh38

I am still looking for someone to help me with three paragraphs for
the applicability statements.  I need help here because it is sometimes hard
to explain something that ones knows too well.

Michael Richardson <[email-masked]> wrote:
    > The summary is that we simply have not been explicit enough about the
    > relationship between documents, and we need to insert some text into
    > each document explaining it's relationship to other documents.

    > I'm looking for someone to write that text: someone who has a fresh
    > take on this, and will hopefully make explicit the things that I
    > perhaps now regard as obvious.  I did a new slide, number: 27 of
    > http://tools.ietf.org/agenda/89/slides/slides-89-roll-1.pdf

--
Michael Richardson <[email-masked]>, Sandelman Software Works
IETF ROLL WG co-chair.    http://datatracker.ietf.org/wg/roll/charter/